1

Closed

Check compatibility with other version

description

Check if it work with
BizTalk 2006 R2
BizTalk 2009
BizTalk 2010 R2
BizTalk 2013 beta
Closed Jun 2, 2015 at 8:28 AM by JeremyRONK
works for versions 2006 to 2013

comments